<lib><config><pic>true</pic>
<picpath>map</picpath>
<pictype></pictype>
<mp3>true</mp3>
<mp3path>en</mp3path>
<mp3type>r</mp3type>
</config><questions><q id="19249"><title pic="america">美国</title><r>theunitedstates</r></q><q id="19250"><title pic="canada">加拿大</title><r>canada</r></q><q id="19251"><title pic="mexico">墨西哥</title><r>mexico</r></q><q id="19252"><title pic="brazil">巴西</title><r>brazil</r></q><q id="19253"><title pic="colombia">哥伦比亚</title><r>columbia</r></q><q id="19254"><title pic="argentina">阿根廷</title><r>argentina</r></q><q id="19255"><title pic="chile">智利</title><r>chile</r></q><q id="19256"><title pic="cuba">古巴</title><r>cuba</r></q><q id="19257"><title pic="germany">德国</title><r>germany</r></q><q id="19258"><title pic="france">法国</title><r>france</r></q><q id="19259"><title pic="britain">英国</title><r>britain</r></q><q id="19260"><title pic="swiss">瑞士</title><r>switzerland</r></q><q id="19261"><title pic="iceland">冰岛</title><r>iceland</r></q><q id="19262"><title pic="spain">西班牙</title><r>spain</r></q><q id="19263"><title pic="italy">意大利</title><r>italy</r></q><q id="19264"><title pic="greece">希腊</title><r>greece</r></q><q id="19265"><title pic="russia">俄罗斯</title><r>russia</r></q><q id="19266"><title pic="egypt">埃及</title><r>egypt</r></q><q id="19267"><title pic="southafrica">南非</title><r>southafrica</r></q><q id="19268"><title pic="tunisia">突尼斯</title><r>tunisia</r></q><q id="19269"><title pic="somalia">索马里</title><r>somalia</r></q><q id="19270"><title pic="sudan">苏丹</title><r>sudan</r></q><q id="19271"><title pic="libya">利比亚</title><r>libya</r></q><q id="19272"><title pic="saudiarabia">沙特阿拉伯</title><r>saudiarabia</r></q><q id="19273"><title pic="iraq">伊拉克</title><r>iraq</r></q><q id="19274"><title pic="iran">伊朗</title><r>iran</r></q><q id="19275"><title pic="china">中国</title><r>china</r></q><q id="19276"><title pic="japan">日本</title><r>japan</r></q><q id="19277"><title pic="southkorea">韩国</title><r>southkorea</r></q><q id="19278"><title pic="northkorea">朝鲜</title><r>northkorea</r></q><q id="19279"><title pic="mongolia">蒙古</title><r>monqolia</r></q><q id="19280"><title pic="vietnam">越南</title><r>vietnam</r></q><q id="19281"><title pic="thailand">泰国</title><r>thailand</r></q><q id="19282"><title pic="india">印度</title><r>india</r></q><q id="19283"><title pic="pakistan">巴基斯坦</title><r>pakistan</r></q></questions></lib>
